<?xml version='1.0'?>

<reference anchor='RFC0611'>

<front>
<title abbrev='Changes to IMP/Host Protocol'>Two changes to the IMP/Host Protocol to improve user/network communications</title>
<author initials='D.' surname='Walden' fullname='D. Walden'>
<organization>Bolt Beranek and Newman Inc. (BBN), Network Control Center (NET)</organization></author>
<date month='February' day='14' year='1974' /></front>

<seriesInfo name='RFC' value='611' />
</reference>
